{
"id":"moz",
"type":"bible",
"name":"Mattup ki Taasuwa ere Aware",
"nameEnglish":"Mukulu NT",
"hasLemma":true,
"redistributable":false,
"abbr":"moz",
"dir":"ltr",
"lang":"moz",
"country":"Chad",
"countries":["TD"],
"allcountries":["TD"],
"langNameEnglish":"Mukulu",
"langName":"Guerguiko",
"fontClass":"dejavu_serif"
}
